---
title: HTMLMediaElement.paused
slug: Web/API/HTMLMediaElement/paused
tags:
  - API
  - HTML DOM
  - HTMLMediaElement
  - Property
  - Read-only
---
<div>{{APIRef("HTML DOM")}}</div>

<p>The read-only <strong><code>HTMLMediaElement.paused</code></strong> property tells whether the media element is paused.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox">var <em>isPaused</em> = <em>audioOrVideo</em>.paused</pre>

<h3 id="Value">Value</h3>

<p>A {{domxref("Boolean")}}. <code>true</code> is paused and <code>false</code> is not paused.</p>

<h2 id="Example">Example</h2>

<pre class="brush: js">var obj = document.createElement('video');
console.log(obj.paused); // true
</pre>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
  <tr>
   <td>{{SpecName('HTML WHATWG', "#dom-media-paused", "HTMLMediaElement.paused")}}</td>
   <td>{{Spec2('HTML WHATWG')}}</td>
   <td> </td>
  </tr>
  <tr>
   <td>{{SpecName('HTML5 W3C', "embedded-content-0.html#htmlmediaelement", "HTMLMediaElement.paused")}}</td>
   <td>{{Spec2('HTML5 W3C')}}</td>
   <td> </td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.HTMLMediaElement.paused")}}</p>

<h2 id="See_Also">See also</h2>

<ul>
 <li>The interface defining it, {{domxref("HTMLMediaElement")}}.</li>
</ul>
